Subject: Re: CCL:Gaussian says: Did not find three 2-fold axes

From: "Phillip D. Matz" <[email-masked]>
Date: Mon, 27 Nov 2000 09:38:37 -0800

Hello mic!

I gad a similar problem when using G98 A.7 to perform calculations on a
molecule with octahedral symmetry.  When I asked the Gaussian Inc. technical
support I received the following response:

> I have confirmed the fact that this first fails because it has problems
identifying
> three orthogonal axes with g98W Rev A.7.  It was not a problem with a
> more recent version running on a workstation so I have it running now
> with an updated g98W.  Generally these symmetry issues are problems
> caused by numerical tolerances and we have been working on better
> algorithms, especially for high symmetry cases.

So it appears to be an issue with the software itself, but has been remedied
in a more recent revision of Gaussian98.  Of course you have to pay Gaussian
Inc. (unless you have already paid the maintenance fee to Gaussian Inc.) to
obtain the fully functional version of Gaussian98.  I hope this helps
explain at least what the problem may be!

Respectfully,
Phillip Matz
[email-masked]

----- Original Message -----
From: "Michael Brunsteiner" <[email-masked]>
To: "'CCL'" <[email-masked]>
Sent: Monday, November 20, 2000 8:43 AM
Subject: CCL:Gaussian says: Did not find three 2-fold axes

> dear all,
>
>   i tried to repeat a job i had already (successfully) accomplished
> with gaussian before, the ONLY difference being that this time the
> input atomic coordinates were translated so that the center of mass
> was at the origin. now i get the error-message:
>
>  Symmetry turned off by external request.
>  Sphere: Did not find three 2-fold axes
>  Error termination via Lnk1e in /home/uccadp0/g98/l202.exe.
>
> >... grateful for any help
> thanks in advance
>
> cheers
> mic
>
> ===================================================
> Debug is human, de-fix divine.
>
> ---------------------------------------------------
> Michael Brunsteiner
> Centre for Theoretical and Computational Chemistry
> University College London
> mailto:[email-masked],
> http://www.ucl.ac.uk/~uccambr/
> ---------------------------------------------------
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]